cURL
curl --request GET \
--url https://api.invopop.com/silo/v1/spool/{key} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.invopop.com/silo/v1/spool/{key}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.invopop.com/silo/v1/spool/{key}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Spool
Download a file
Download a previously uploaded entry from the spool.
GET
/
silo
/
v1
/
spool
/
{key}
cURL
Authorizations
Use the Bearer scheme with a valid JWT token to authenticate requests. Example: Authorization: Bearer <token>
Path Parameters
Key of the file provided during upload
Example:
"2025-W20-123467abcde-invoice.xml"
Response
200
Contains the originally uploaded data.
Was this page helpful?
⌘I